package main

import (
	"fmt"
	"net/http"

	"github.com/gorilla/mux"
)

func handleApiCall(w http.ResponseWriter, req *http.Request) {
	w.Header().Set("Content-Type", "application/json")
	vars := mux.Vars(req)
	_ = vars

	fmt.Fprint(w, req.Header)
}
